IF OBJECT_ID('dbo.fco_proc_reportes_ala') IS NOT NULL
    DROP TABLE dbo.fco_proc_reportes_ala
GO
CREATE TABLE dbo.fco_proc_reportes_ala
(
    compania                 char(4)         NOT NULL, 
    codigo                   char(4)   	NOT NULL,
    anio                     smallint  	NOT NULL,
    mes                      smallint	NOT NULL,
    EPS_FPO                  char(10)        NULL,
    sucursal                 char(10)        NULL,
    procesar                 char(1)         NULL,
    secuencia	        smallint	NULL
)
GO
GRANT ALL ON fco_proc_reportes_ala TO PUBLIC
GO

